Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20

Thread: Version of Wine am I using?

  1. #11
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,738
    Blog Entries
    20

    Default Re: Version of Wine am I using?

    I need to get some things cleared up.

    This is openSUSE 11.0
    You updated wine and now it doesn't work.

    Wine recently made a big change in versions and I feel you might be confused.
    I think if you look carefully you will see that the build service version LOOKS like a downgrade, but it's not. The latest in the wine repo is:
    1.1.45_1.2rc2-1.1
    Note the 1.2rc2-1.1

    If you look in yast - software management with the versions tab, you should see. My guess is if you roll back to the OSS version you will be fine.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  2. #12
    Join Date
    Jun 2008
    Location
    Alberta, Canada
    Posts
    457

    Default Re: Version of Wine am I using?

    DOH!!!!!!!!!!!!! This is making me look like Homer Simpson.


    I didn't see that, but my guess is now that you mention it, you are right.

    I will have to confirm on that later, I am not at the office.

    I think that you are right on this AGAIN!!!

    BTW, Caf, do you ever sleep? You are always in here helping me............We have the same join date months, but your post count is over the top.


    Heeter
    Linux Counter 475994

  3. #13
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,738
    Blog Entries
    20

    Default Re: Version of Wine am I using?

    Quote Originally Posted by Heeter View Post
    DOH!!!!!!!!!!!!! This is making me look like Homer Simpson.


    I didn't see that, but my guess is now that you mention it, you are right.

    I will have to confirm on that later, I am not at the office.

    I think that you are right on this AGAIN!!!

    BTW, Caf, do you ever sleep? You are always in here helping me............We have the same join date months, but your post count is over the top.


    Heeter
    I may be correct, we will see. It's not unheard of.

    Sleep is minimal for me
    Post count isn't everything. We don't expect everyone to be able to commit to helping in the same way. I'm happy to do what I can.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  4. #14
    Join Date
    Jun 2008
    Location
    Alberta, Canada
    Posts
    457

    Default Re: Version of Wine am I using?

    Yep, just confirmed.....

    My first post here in these forums, you responded there too.



    Thanks Caf, will post my results tomorrow.

    Heeter
    Linux Counter 475994

  5. #15
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,738
    Blog Entries
    20

    Default Re: Version of Wine am I using?

    See you on the other side
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #16
    Join Date
    Jun 2008
    Location
    Alberta, Canada
    Posts
    457

    Default Re: Version of Wine am I using?

    you are caf, wrong version I was looking at.

    Anyways, now I am trying to install the version from a previous post from winehq.

    I start the install and this happens:
    Code:
    Wine Installer v1.0
    
    Running configure...
    
    checking build system type... x86_64-unknown-linux-gnu
    checking host system type... x86_64-unknown-linux-gnu
    checking whether make sets $(MAKE)... yes
    checking for gcc... gcc -m32
    checking for C compiler default output file name...
    configure: error: C compiler cannot create executables
    See `config.log' for more details.
    
    Configure failed, aborting install.
    What do I need to resolve this?

    This is for 11.0 64bit

    Thanks

    Heeter
    Linux Counter 475994

  7. #17
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,738
    Blog Entries
    20

    Default Re: Version of Wine am I using?

    This is NOT the way I would recommend to install. Why not try the version that is supplied by OSS/Updates
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  8. #18
    Join Date
    Jun 2008
    Location
    Alberta, Canada
    Posts
    457

    Default Re: Version of Wine am I using?

    Hi Caf,

    I have read one of your previous posts, you said to use the OSS version.

    I did, and now my application works good again.

    Thanks Caf,

    Heeter
    Linux Counter 475994

  9. #19
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,738
    Blog Entries
    20

    Default Re: Version of Wine am I using?

    Quote Originally Posted by Heeter View Post
    Hi Caf,

    I have read one of your previous posts, you said to use the OSS version.

    I did, and now my application works good again.

    Thanks Caf,

    Heeter
    Good.

    You could download the .rpm directly from the 11.0 repo for safe keeping (unless you have the install DVD - in which case it is on there)
    As you know 11.0 repos will go down soon as it's support ends.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  10. #20
    Join Date
    Jun 2008
    Location
    Alberta, Canada
    Posts
    457

    Default Re: Version of Wine am I using?

    Definitely keep that in mind, and a copy set aside.

    Thanks

    Heeter
    Linux Counter 475994

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •